4 Replies Latest reply on May 16, 2011 11:03 PM by weak_pig

    Annoying Non-Compliant System, even after forced update

      I'm on ePO 4.5, and all my users are compliant with my company's policy and all Agent and VSE versions are up to date, except, for one annoying system which simply refuses to be compliant

       

      Under the Non-Compliant table, This is what i see :

       

      compliant.JPG

       

      I went to the user system to download the latest SuperDAT from McAfee site. Installed it and restarted the machine. It still listed my user as having the old DAT version. Any idea why this is so?

       

      Is it necessary for me to uninstall and redeploy MFA 4.5 on their machines?